[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# UTF16CharacterLength (deprecated)

Deprecated. Use the LazUTF16.UTF16CharacterLength routine instead.

## Declaration

Source position: lclproc.pas line 237

`function UTF16CharacterLength(`
`p: PWideChar`
`):Integer;`

## Version info

Deprecated in LCL version 4.0 (July 2023).

## See also

#lazutils.lazutf16.UTF16CharacterLength